## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanSourceTreeWrapperParsedSource.hpp File Reference

Include dependency graph for XalanSourceTreeWrapperParsedSource.hpp:

Go to the source code of this file.

## Compounds

- class XalanSourceTreeWrapperParsedSource
    This is designed to allow a XalanTranfomer object to wrap a parsed Xerces document. More...

## Defines

- #define XALANSOURCETREEWRAPPERPARSEDSOURCE_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanSourceTreeDOMSupport

## Define Documentation

#define XALANSOURCETREEWRAPPERPARSEDSOURCE_HEADER_GUARD

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanSourceTreeDOMSupport

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.